.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vSphere API 4.0: ../vim/version.rst#vimversionversion5

.. _vmodl.DynamicData: ../vmodl/DynamicData.rst


vim.Tag
=======
  Defines a tag that can be associated with a managed entity.
:extends: vmodl.DynamicData_
:since: `vSphere API 4.0`_

Attributes:
    key (`str`_):

       The tag key in human readable form.
